#include <kapp.h>


#include "scanner.h"


int main(int argc, char *argv[])
{
  KApplication app(argc, argv, "kappfinder");

  Scanner *dlg = new Scanner;
  app.setMainWidget(dlg);

  dlg->show();

  return app.exec();  
}
